range_preference Struct Reference
Collaboration diagram for range_preference:
[legend]

## Data Fields

gint | default_value
gchar * | main_key
GtkWidget * | range
gchar * | second_key
void(* | update_adjustment_value )(GtkAdjustment *adjustment, gpointer data)
gpointer | user_data_for_cb

## Detailed Description

Definition at line 60 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h